{
    "name": "Silab",
    "display": "standalone",
    "start_url": "/",
    "scope": "/",
    "background_color": "#f9fbfd",
    "theme_color": "#f9fbfd",
    "icons": [
        {
            "src": "/images/icons/apple-touch-icon-256x256.png",
            "type": "image/png",
            "sizes": "256x256",
            "purpose": "any"
        }
    ],
    "splash_pages": null
}
